gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A class for holding information about a key that gets used as an accelerator. System.ValueType
- Field
  Gtk.AccelKey Make a new AccelKey object that has no global object key.
- Method
  Gtk.AccelKey `` Make a new AccelKey object with the object key specified by . an An object of type
- Field
  Gdk.ModifierType A mask of the modifier keys that are relevant for this AccelKey.
- Field
  Gtk.AccelFlags The flags for this AccelKey that determine whether will display it.
- Field
  Gdk.Key The main keyboard key to use for this AccelKey. Useful values are enumerated in .
- Constructor
  Public constructor.
  a enumerated in
  a enumerated in , the modifiers (shift, ctrl, etc) that apply for this AccelKey
  a enumerated in for whether this AccelKey should be displayed in the menu
  a